* {
  box-sizing: border-box;
}
 /*Styling Body*/
 body {
   margin: 0;
 background-color: navajowhite;
 }
.par {
    padding: 15px 15px;
  color: black;
  font-size: 28px;
  font-family: fantasy;
}
.par2 {
    padding: 15px;
  color: black;
  text-decoration: ;
  font-size: 20px;
  font-family: monospace;
}
